## node-error-ex 1.3.0

=== debian/changelog ===
node-error-ex (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #842131)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Oct 2016 12:49:09 +0530
