=== debian/control ===
Source: node-error-ex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/qix-/node-error-ex#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-error-ex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-error-ex.git

Package: node-error-ex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-arrayish (>= 0.2.1~)
Description: easy error subclassing and stack customization
 .
 Node.js is an event-based server-side JavaScript engine.
