=== debian/tests/control ===
Tests: require
Depends: node-error-ex
