=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-error-ex-$1.tar.gz/ \
 https://github.com/qix-/node-error-ex/tags .*/archive/v?([\d\.]+).tar.gz
