## node-error-ex 1.3.2

=== debian/changelog ===
node-error-ex (1.3.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-error-ex: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:23:32 +0000

node-error-ex (1.3.2-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 10:02:26 +0100

node-error-ex (1.3.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Fix test (Closes: #952193)

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Feb 2020 06:01:30 +0100

node-error-ex (1.3.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.3.2
  * Switch install to pkg-js-tools
  * Enable upstream test
  * Update VCS fields
  * Fix debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 08 Aug 2019 09:43:32 +0200
