=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-error-ex-$1/ \
 https://github.com/qix-/node-error-ex/tags .*/archive/.*/v?([\d\.]+).tar.gz
